QGIS Application - Bug report #17812
3D View Layer Properties quirk
2018-01-06 09:28 AM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: GUI

Affected QGIS version:master Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
fixed/implemented

Copied to github as #: 25708

Description

The Layer properties tab of 3D view shows a chopped label 'Sorry this layer', see screendump.

To reproduce:

- load some trivial 2D layer

- open the layer properties

- start typing 'tra’ (as part of 'transparency')

- see the tab 3D view grayed out, but a partially visible label(?) visible. See screendump

Associated revisions

Revision 8074dc4c - 2018-01-12 02:53 PM - Denis Rouzaud

[options search] do not show widget when text is found (#6052)

fix #17812

History

#1 - 2018-01-06 10:21 AM - Saber Razmjooei
- Category changed from 3D to GUI

#2 - 2018-01-12 01:00 PM - Denis Rouzaud

- Assignee set to Denis Rouzaud

#3 - 2018-01-12 02:29 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/6052

#4 - 2018-01-12 02:53 PM - Denis Rouzaud
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|8074dc4cbf21f4415f61cc819faf0fa54dc7c855.

#5 - 2018-02-21 10:27 PM - Giovanni Manghi
- Resolution set to fixed/implemented
https://github.com/qgis/QGIS/pull/6052
